Bug 1291099 - epel7 vtk fails to rebuild
epel7 vtk fails to rebuild
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: vtk (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: François Cami
Fedora Extras Quality Assurance
:
Depends On:
Blocks: epel7aarch64
  Show dependency treegraph
 
Reported: 2015-12-13 16:03 EST by Yaakov Selkowitz
Modified: 2015-12-28 16:25 EST (History)
2 users (show)

See Also:
Fixed In Version: vtk-6.1.0-5.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-28 16:25:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yaakov Selkowitz 2015-12-13 16:03:34 EST
mesa was rebased in RHEL 7.2, causing vtk-6.1.0-4.el7 to fail to rebuild.  This was fixed in Fedora commit 107f95b.
Comment 1 Fedora Update System 2015-12-14 01:02:17 EST
vtk-6.1.0-5.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-5126537f6d
Comment 2 Fedora Update System 2015-12-14 07:18:50 EST
vtk-6.1.0-5.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update vtk'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-5126537f6d
Comment 3 Fedora Update System 2015-12-28 16:25:00 EST
vtk-6.1.0-5.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.